@charset "GB2312";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background:#f8f8f8;
	font:14px/26px 'Microsoft Yahei';
	color:#444444;
	min-width:1200px;
}
*{padding:0;margin:0;}
ul,li{list-style:none;}
a:link{color:#444444; text-decoration:none;}
a:visited{color:#444444; text-decoration:none;}
a:hover{color:#394099; text-decoration:underline;}

div#main{width:1200px;margin:0 auto;}

div#top{float:left;width:100%; background:#FFF;}
.header{float:left;width:100%;clear:both;}
.logo{float:left;}
.logo a{display:block;width:200px;height:95px; background:url(../images/logo.png) left center no-repeat;}
#menu{
	float:right;
	width:800px;
	height:95px;
	}
.lan{float:right;width:100%; padding:10px 0; text-align:right;}

#menu #m_content{width:800px;margin:0 auto;}
/*--------一级菜单样式---------------------padding-top:8px;-*/
#m_nav li{float:left; display:block;width:100px; text-align:center; font-size:16px;position:relative; z-index:100; list-style:none;}
#m_nav li a:link,#m_nav li a:visited{display:block; height:40px;line-height:40px;}
#m_nav li a:hover {text-decoration:none;}

#m_nav li.cur{ color:#06F; padding:0; }
#m_nav li.cur a{height:40px; display: block;text-align:center;}

#menu_ul li:hover ul{position: absolute;  display:block;}  
/*--------二级菜单样式------- */
#m_nav li ul{list-style:none; position: absolute; left:0; top:40px; width:100px; display:none;}
#m_nav li ul li{text-align:center;background-color:#e5e5e5; position:relative; font-size:12px; width:120px; background-image:none; filter:alpha(opacity=90);  -moz-opacity:0.8; opacity:0.8; height:26px; line-height:26px;border-bottom:#dddddd 1px solid;}
#m_nav li ul li a:link,#m_nav li ul li a:visited{display:block; color:#333;height:22px; line-height:16px; padding-top:6px; font-weight:500;}
#m_nav li ul li a:hover{background-image:none; background-color:#8a8989; color:#fff;  text-decoration:none;font-weight:600;}

div#productlist{float:left;width:100%;clear:both; background:#FFF;padding:30px 0;}
div#productlist h1{width:300px; text-align:center;margin:0 auto;font:20px/45px 'Microsoft Yahei';border-bottom:#dddddd 1px solid;}
div#productlist p{line-height:45px;width:120px;margin:0 auto -1px;border-bottom:#06F 3px solid; text-align:center;}

.products{float:left;width:1240px;margin-left:-40px;padding:25px 0 25px;}
.products dl{float:left;width:540px;margin-left:40px;margin-top:35px; background:#f6f6f6;padding:10px;}
.products dl dt{float:left;width:200px;height:160px; overflow:hidden;margin-right:15px;}
.products dl dd{float:left;width:320px;}
.products dl dd a{font:16px/30px 'Microsoft Yahei';color:#394099;}

div#about{float:left;width:100%;clear:both; background:url(../images/index03.jpg) center top no-repeat;padding:30px 0;}
div#about h1{width:300px; text-align:center;margin:0 auto;font:20px/45px 'Microsoft Yahei';border-bottom:#dddddd 1px solid;}
div#about p{line-height:45px;width:120px;margin:0 auto -1px;border-bottom:#06F 3px solid; text-align:center}
.aboutnav{float:left;width:795px;height:270px;overflow:hidden;border:#dddddd 1px solid;padding:10px;margin-top:30px;}
.aboutnav dl{}
.aboutnav dl dt{float:left;width:327px;margin-right:13px;}
.aboutnav dl dd{float:left;width:455px;}
.aboutnav dl dd h2{float:left;width:100%;clear:both;font:16px/30px 'Microsoft Yahei';color:#394099;}
.aboutnav dl dd a{display:block;width:120px;height:35px;margin-top:15px; background:#06F;color:#FFF; text-align:center;line-height:35px;}
.partner{float:left;width:815px;height:135px;border:#dddddd 1px solid; background:#FFF;margin-top:12px;}
.partner h2{float:left;font:16px/30px 'Microsoft Yahei';color:#394099;padding:10px 0 0 15px;}
.rollBox{float:left;width:815px;overflow:hidden;padding:0;margin:15px 0;}
.rollBox .LeftBotton{height:65px;width:24px;background:url(../images/left.jpg) left center no-repeat;overflow:hidden;float:left;display:inline;margin:0 10px 0 0;cursor:pointer;}
.rollBox .RightBotton{height:65px;width:24px;background:url(../images/right.jpg) left center no-repeat;overflow:hidden;float:left;display:inline;margin:0 0 0 10px;cursor:pointer;}
.rollBox .Cont{width:747px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:167px;float:left;text-align:center;margin:0 20px 0 0;}
.rollBox .Cont .pic:hover{}
.rollBox .Cont .pic img{background:#fff;display:block;margin:0 auto;border:#cdcdcd 1px solid;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{text-decoration:none;color:#FFF;}
.rollBox .Cont a:hover{text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.contact{float:left;width:340px;height:415px;border:#dddddd 1px solid; background:#FFF;margin:30px 0 0 10px;padding:10px 15px 14px;}
.contact h2{float:left;width:100%;clear:both;font:16px/30px 'Microsoft Yahei';color:#394099;}
.contactcontent{float:left;width:100%;margin:10px 0 15px;}

.bannernav_about{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_about.jpg) center center no-repeat;}
.bannernav_products{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_products.jpg) center center no-repeat;}
.bannernav_news{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_news.jpg) center center no-repeat;}
.bannernav_case{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_case.jpg) center center no-repeat;}
.bannernav_service{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_service.jpg) center center no-repeat;}
.bannernav_career{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_career.jpg) center center no-repeat;}
.bannernav_contact{float:left;width:100%;min-width:1200px;height:400px;background:url(../images/bannernav_contact.jpg) center center no-repeat;}



.nname{float:left;width:100%; padding:15px 0;text-align:center;font:24px/40px 'Microsoft Yahei';color:#394099;}
.container{float:left;width:1140px;padding:30px; background:#FFF;margin-bottom:30px;}

.menunav{float:left;width:1140px;margin-bottom:20px;}
.menunav ul{float:left;}
.menunav ul li{float:left; text-align:center;}
.menunav ul li .normail{display:block;height:40px;font:16px/40px 'Microsoft Yahei';padding:0 40px;border:#dcdcdc 1px solid;}
.menunav a{color:#4e4e4e;}
.menunav ul li a:hover{display:block;height:40px;font:16px/40px 'Microsoft Yahei';padding:0 40px; background:#F00;color:#FFF;border:#f00 1px solid;}
.menunav ul li .active{display:block;height:40px;color:#FFF;font:16px/40px 'Microsoft Yahei';padding:0 40px; background:#394099;border:#394099 1px solid;}

.ncontent{float:left;width:1140px;min-height:400px;_height:400px;font:16px/30px 'Microsoft Yahei';}
.ncontent img{max-width:1140px;}

.caselist{float:left;width:1140px;}
.caselist ul{}
.caselist ul li{float:left;width:220px; background:#f2f2f2;padding:2px;}
.caselist ul li:hover{width:220px; background:#F00;padding:2px;}
.caselist ul li img{width:220px;height:180px;}
.caselist ul li p{padding:10px;}


.join2Inner{width:1098px;clear:both;display:none;font:14px/26px 'Microsoft Yahei';padding:20px;border:#dddddd 1px solid;border-top:none;margin:0 0 10px;}
.join2{cursor:pointer;margin:0 0 10px;}
.join2 h1{width:1068px;height:35px;cursor:pointer;border:#dddddd 1px solid;padding:0 15px; background:#eeeeee;font:16px/35px 'Microsoft Yahei'}
.join2 h1 span{display:inline-block;zoom:1;*display:inline;font-weight:normal;color:#2d72ad;}
.join2 h1 ul{}
.join2 h1 ul li{float:left;width:300px;}

.inputtext{width:240px;border:#d8d8d8 1px solid;height:24px;line-hegiht:24px;}
.ncontent td{padding:5px;}
.ncontent dl{float:left;width:100%;border-bottom:#dddddd 1px solid;margin-bottom:25px;padding-bottom:25px;}
.ncontent dl dt{float:left;width:200px;margin-right:20px;}
.ncontent dl dd{float:left;width:920px;color:#999;}
.ncontent dl dd a{color:#2d72ad;font-size:16px;}

.newsview{float:left;width:100%;min-height:400px;_height:400px;}
.newsview h3{width:100%; text-align:center;font:16px/30px 'Microsoft Yahei';color:#0054a3;}
.newsview dl{width:100%;cleat:both;}
.newsview dl dt{width:100%; text-align:center;font:14px/28px 'Microsoft Yahei';color:#999;}
.newsview dl dd{width:100%;padding-top:15px;border-top:#d8d8d8 1px solid;}
.newsview img{max-width:725px;}


div#bottom{float:left;width:100%; background:#f2f2f2;padding:30px 0;clear:both;}
div#bottom dl{float:left;width:240px;}
div#bottom dl dt{float:left;width:100%;font-size:16px;background:url(../images/line.jpg) left bottom no-repeat;padding-bottom:10px;clear:both;margin-bottom:10px;}
div#bottom dl dd{float:left;width:100%;}
div#bottom dl dd a{line-height:28px;font-size:14px;}

div#footer{float:left;width:100%;padding:15px 0; background:#444444;color:#FFF;clear:both;}
div#footer a{color:#FFF;}